Faille Linux Kernel

L'actualité & News Informatique!
Donc pas de demande d'aide dans cette partie.
Malekal_morte
Messages : 110964
Inscription : 10 sept. 2005 13:57

Faille Linux Kernel

par Malekal_morte »

Linux Kernel Netfilter "ip_conntrack_proto_sctp" Remote Denial of Service Vulnerability

Risque : Modéré
Exploitable à distance : Oui
Exploitable en local : Oui

*
Description Technique

Une vulnérabilité a été identifiée dans Linux Kernel, elles pourraient être exploitées par des attaquants distants afin de causer un déni de service. Ce problème résulte d'erreurs présentes aux niveaux des scripts "ipv4/netfilter/ip_conntrack_proto_sctp.c" et "netfilter/nf_conntrack_proto_sctp.c" qui ne gèrent pas correctement des paquets qui ne contiennent aucun chunk, ce qui pourrait être exploité par des attaquants afin d'altérer le fonctionnement d'un système vulnérable.

Versions Vulnérables

Linux Kernel version 2.6.17.2 et inférieures
Linux Kernel version 2.6.16.22 et inférieures

Source : http://www.frsirt.com/bulletins/5980
Première règle élémentaire de sécurité : on réfléchit puis on clic et pas l'inverse - Les fichiers/programmes c'est comme les bonbons, quand ça vient d'un inconnu, on n'accepte pas !
Comment protéger son PC des virus
Windows 11 : Compatibilité, Configuration minimale requise, télécharger ISO et installer Windows 11

Comment demander de l'aide sur le forum
Partagez malekal.com : n'hésitez pas à partager les articles qui vous plaisent sur la page Facebook du site.
  • Sujets similaires
    Réponses
    Vues
    Dernier message

Revenir à « Actualité & News Informatique »